<?xml version="1.0" encoding="UTF-8"?>
<ChannelServer>
    <ID>9450111</ID>
    <LocationID>9010144</LocationID>
    <Board>-1</Board>
    <Name>Виртуальные каналы 33</Name>
    <ControlPort>7302</ControlPort>
    <RsPort>8200</RsPort>
    <DasPort>0</DasPort>
</ChannelServer>
